@charset "utf-8";
/* CSS Document */


/* =========================================================

	エイタブリッシュ共通フッター

	@version 1.0     2017.8.10  New
	@version 2.0     2018.3.26  レスポンシブ用に分割

	@author          K.Sekioka of HEVIZ Co.,Ltd.

============================================================ */



	#eightablishFooter {
		clear:both;
		display:block;
		position:relative;
		width:100%;
		min-width:1024px;
		margin:0;
		padding:30px 0;
		box-sizing:border-box;

		background-color:#000000;
		color:#ffffff;
		font-size:10pt;
		font-family:'DIN_1451 LT W01 Mittelschrift', 'DIN Alternate Bold', 'DIN', 'Helvetica', 'Ariel', Sans-serif;
		font-weight:500;
		line-height:1.5;
		text-align:left;

		z-index:900;
	}

	#eightablishFooter a,
	#eightablishFooter a:visited { color:#ffffff; text-decoration:none; }
	#eightablishFooter a:hover   { color:#ffdddd; text-decoration:none; }

	#eightablishFooter ul,
	#eightablishFooter ul li,
	#eightablishFooter dl,
	#eightablishFooter dl dt,
	#eightablishFooter dl dd {
		margin			: 0;
		padding			: 0;
		list-style-type	: none;
	}



	/* Navigation -------------------------------- */

	#eightablishFooter nav {
		display:block;
		position:relative;
		margin:0 5%;
		padding:0;
	}
	#eightablishFooter nav:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }



	/* Logo ---------------------------- */

	#eightablishFooter nav > h2 {
		display:block;
		position:relative;
		margin:0;
		padding:0;
	}

	#eightablishFooter nav > h2 a {
		display:block;
		height:32px;
		background-image:url(img/footer/logo.png);
		background-position:center center;
		background-repeat:no-repeat;
		text-indent:-9999px;
		overflow:hidden;
	}



	/* 1st layer ----------------------- */

	#eightablishFooter nav > div {
		display:block;
		position:relative;
		margin:30px 0 0 0;
		padding:0;
	}

	#eightablishFooter nav > div > ul {
		margin:0;
		padding:0;
		letter-spacing:-1em;
	}
	#eightablishFooter nav > div > ul:after { content:"."; display:block; height:0; clear:both; visibility:hidden; }

	#eightablishFooter nav > div > ul > li {
		display:inline-block;
		vertical-align:top;
		letter-spacing:normal;
		width:23%;
		margin:0 1%;
	}

	#eightablishFooter nav > div > ul > li > a {
		display:block;
		padding:5px;
		font-size:11pt;
		border-bottom:1px dotted #888888;
		cursor:default;
	}

	#eightablishFooter nav > div > ul > li > a:hover {
		color:#ffffff;
	}



	/* 2nd layer or later ------------- */

	#eightablishFooter nav > div > ul > li div {
		margin:5px 0 0 5px;
	}

	#eightablishFooter nav > div > ul > li div ul {
	}

	#eightablishFooter nav > div > ul > li div ul li {
		padding:3px 0;
	}

	#eightablishFooter nav > div > ul > li div ul li a {
		display:block;
		padding:0 0 0 20px;
	}

	#eightablishFooter nav > div > ul > li div ul li a[href] {
		background-image:url(img/footer/left_s.png);
		background-position:0 center;
		background-repeat:no-repeat;
	}



	/* Copyright --------------------------------- */

	#eightablishFooter .copyright {
		clear			: both;
		margin			: 0 5%;
		padding			: 30px 0 0;
		text-align		: right;
	}

